<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <Nuclear.label>原子能的</Nuclear.label>
  <NuclearWaste.label>核废料</NuclearWaste.label>
  <NuclearFuel.label>核燃料</NuclearFuel.label>
  <RimatomicsProduct.label>核产品</RimatomicsProduct.label>
  <Hazmat.label>危险品</Hazmat.label>
  <Mopp.label>MOPP</Mopp.label>
</LanguageData>